package org.springblade.community.feign;

import org.springframework.stereotype.Component;

/**
 * Created By lidexi in 2021/4/27
 **/
@Component
public class CommunityClientFallback implements  ICommunityClient{
	@Override
	public boolean addPersonNum(Long agencyId, Long residentialId, Long buildingId, Long unitId, Long floorId, Long roomId) {
		return false;
	}

	@Override
	public boolean subPersonNum(Long agencyId, Long residentialId, Long buildingId, Long unitId, Long floorId, Long roomId) {
		return false;
	}
}
